@tailwind base;
@tailwind components;
@tailwind utilities;

@import url('https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:wght@400;500;700&family=Epilogue:wght@400;500;700&display=swap');

body {
    font-family:'Be Vietnam Pro', sans-serif;
    color:#3A3A3A;
    font-size:12px;
}

input {background:transparent;}
input:focus {outline:none;}

.font-epilogue {font-family: 'Epilogue', sans-serif;}

.button-border-gray-2 {border-color:#d6d6d6; border-width:1px;}





.custom-pb-86 {padding-bottom:86px;}
.custom-pb-70 {padding-bottom:70px;}
.custom-pt-70 {padding-top:70px;}

.heading5 {
    font-family: 'Epilogue', sans-serif;
    color:#3a3a3a;
    font-size:20px;
    font-weight:700;
}
.subtitle1 {
    font-family:'Be Vietnam Pro', sans-serif;
    font-weight:500;
    color:#3a3a3a;
    font-size:16px;
}
.subtitle2 {
    font-family:'Be Vietnam Pro', sans-serif;
    font-weight:500;
    color:#3a3a3a;
    font-size:14px;
}

.button-primary {
    background-color:#035CDC;
    font-size:16px;
    font-weight:700;
    color:#ffffff;
    border-radius:4px;
    transition:500ms;
    padding-top:12px;
    padding-bottom:12px;
    text-align:center;
}
.button-primary:disabled, .button-primary[disabled] { opacity:48%; }
.button-link {
    font-size:16px;
    color:#035CDC;
    padding-top:12px;
    padding-bottom:12px;
}
.button-secondary {
    background-color:#f5f5f5;
    font-size:16px;
    font-weight:700;
    color:#3a3a3a;
    border-radius:4px;
    transition:500ms;
    padding-top:12px;
    padding-bottom:12px;
    text-align:center;
}
.link {color:#035CDC;}

.sidebar-container.open {
    background-color: rgba(0,0,0,0.5);
    width:100%;
    height:100vh;
    position:fixed;
    top:0;
    left:0;
    z-index:99;
    transition:all 300ms;
}
.sidebar {
    top:0;
    left:-75%;
    z-index:99;
    height:100vh;
    background-color:#fff;
    position:fixed;
    padding:16px;
    transition:all 300ms;
    width:75%;
    box-shadow:0 0 10px #3A3A3A;
}
.sidebar-container.open .sidebar {left:0%;}

.footer {
    box-shadow:0 0 5px #3A3A3A;
}

.bg-primary {background:#035CDC;}
.bg-f6f6f9 {background-color:#f6f6f9;}
.bg-gray {background-color:#6A6A6A;}
.bg-gray-2 {background-color:#F5F5F5;}
.bg-gray-10-75 {background-color:rgba(58,58,58,.75);}
.bg-red {background-color:#BD5242;}
.bg-red-4 {background-color:#E69B89;}
.bg-red-7 {background-color:#BD5242;}
.bg-green-2 {background-color:#ABE3C5;}
.bg-green-7 {background-color:#34A066;}

.color-normal {color:#3a3a3a;}
.color-green {color:#34A066;}
.color-green-11 {color:#143B26;}
.color-red {color:#BD5242;}
.color-red-7 {color:#BD5242;}
.color-gray {color:#6A6A6A;}
.color-white {color:#fff !important}

.circle-red-dot {
    background:#BD5242;
    border-radius:50%;
    height:8px;
    width:8px;
}